Incus - Command line client(1)

NAME
incus-admin-os-system-update-check - Check for updates and apply them

SYNOPSIS
incus admin os system update check [:] [flags]

DESCRIPTION
Description
  Check for updates and apply them

OPTIONS
-d, --data=""
    Command data``

--force[=false]
    Skip the confirmation prompt

--target=""
    Cluster member name``

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--explain[=false]
    If the command is valid, explain its parsed arguments instead of running it

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus-admin-os-system-update(1)

HISTORY
30-Jul-2026 Auto generated by spf13/cobra